import type { _MTRGenericBaseCluster } from "./MTRGenericBaseCluster.js";
export declare class _MTRBaseClusterCommodityMetering extends _MTRGenericBaseCluster {
    static alloc(): _MTRBaseClusterCommodityMetering;
    static new(): _MTRBaseClusterCommodityMetering;
    init(): _MTRBaseClusterCommodityMetering;
}
